html,body{
	height: 100%;
}
body{
	font-family: robotoblack !important;
	min-height: 100%;
	height:100vh; 
	background: #3F769C url('<?php echo $GLOBALS["linkPath"]?>images/bg1.png') no-repeat;
	background-size: cover;
}
a,p,h1,h2,h3,h4,h5,h6,span{
	font-family: robotoblack;
}

a:active{
	text-decoration: none;
}
a{
	text-decoration: none;
}
a:visited{
	text-decoration: none;
}
.no-margin-rl{
	margin-right:0 !important;
	margin-left:0 !important;
}
.no-margin{
	margin:0 !important;
}
.no-pad-all{
	padding: 0 !important;
}
.no-pad-side{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.no-pad-tb{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.no-pad-left{
	padding-left: 0 !important;
}
.no-pad-right{
	padding-right: 0 !important;
}

.container-main{
    margin-top: -28px;
    
}

@media (max-width: 991px) {
	.container-main{
		padding: 0 !important;
		width: 100%;
		margin: 0 !important;
		
	}

	#main-content{
		padding: 0 !important;
		margin: 0 !important;
		min-height: 100%;
		height: 100%;
		background: #f00;
		height:100vh; 
	}
}

.modal-content {
    background: none;
 }


@media(min-width: 1600px){
	.landing-page-center{ padding-top: 4%;}
	.home-page-center{ padding-top: 4%;}
}

@media(min-width: 1366px){
	.landing-page-center{ padding-top: 0 !important;}
	.home-page-center{ padding-top: 0 !important;}
}

/*
Bases Min and max heights
*/

#smsg_base1{
	min-height: 337px;
	max-height: 337px;
	overflow-y: scroll;
}

@media(max-width:991px){
	#smsg_base1{
		min-height:none;
		max-height:none; 
		overflow-y:auto;
	}
}

/*
Mobile links hide show
*/

@media(max-width:991px){
	.mobile-browser-tablet-detect__footer{
		display:none;
	}
}

@media(min-width:991px){
	.mobile-browser-tablet-detect__sidebar{
		display:none;
	}	
}

.chat-container-unit{ min-height:552px;}
.addressbook-container-unit{min-height:405px;}
.headlinelogin {min-height:264px}
.mailbox-inbox-container{min-height:405px}
.announcements-block {min-height: 482px !important}

#sidebarpropicblank,#conpanelpropicblank{display:inline-block}

@media(max-width: 991px) {
	.removeOverflow{
		overflow: auto;
		min-height: 100% !important
	}
	#conpanelpropicblank{display:none !important}

	#sidebarpropicblank, .profile-image-nav #conpanelpropicblank{
		width: 81%;
    	height: auto;
	}
}

.read-message-container:hover{
	cursor: default;
}

#loadingmsgholder{
	left: 41.5% !important;
}