<?php
  include("topinsert.php");
?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>SMS Global</title>

    <!-- Bootstrap -->
    <?php include 'tmpl_header_assets.php';?>

  </head>
  <body>
    <!-- start counters -->
    <div class="container no-pad-all">
    <?php include 'tmpl_counter.php';?>    
    </div>
    <!-- end counters -->

    <div class="container no-pad-all container-main">
        <!-- The Header Part -->
        <div class="row-fluid hidden-xs hidden-sm">
          <div class="header-main col-md-12 col-md-12"></div>
        </div><!--End The Header Part -->

        <div class="row-fluid">
              <div class="container-main col-md-12 col-md-12">
                <!--Start THe Sidebar -->
                <?php include 'tmpl_sidebar.php';?>
                <!--End THe Sidebar -->

                <!-- THe Content -->
                <div id="main-content" class=" col-md-9 col-lg-9 col-sm-9 content col-xs-9">
                  <!-- right side -->
                  <div class="main-content">
                    <!-- content here starts -->


                      <div class="panel panel-dark">
                        <div class="panel-heading">
                          <h3 class="panel-title"><img src="<?php echo $GLOBALS['linkPath']?>images/emailsms-gold.png" class="ptl">E-mail & SMS</h3>
                        </div>
                        <div class="panel-body">

                          <div class="control-upper-container">
                            <a href="emailandsms.email.php" class="cc_button"><i class="fa fa-envelope-o"></i> Compose E-mail</a>
                            <a href="emailandsms.sms.php" class="cc_button"><i class="fa fa-mobile"></i> Compose SMS</a>
                            <a href="emailandsms.contact.php" class="cc_button"><i class="fa fa-book"></i> Address Book</a>

                            <ul class="simple-menu">
                              <li><a href="emailandsms.inbox.php">Inbox</a></li>
                              <li><a href="javascript:;">Sent</a></li>
                              <li><a href="javascript:;">Trash</a></li>
                            </ul>
                          </div>

                          <div class="search-contacts">
                              <div class="form-group has-feedback">
                                  <label class="control-label col-sm-5" for="inputSuccess3">Search Contacts</label>
                                  <div class="col-sm-7">
                                    <input type="text" class="form-control" id="inputSuccess3" aria-describedby="inputSuccess3Status">
                                    <span class="glyphicon glyphicon-search form-control-feedback" aria-hidden="true"></span>
                                    <span id="inputSuccess3Status" class="sr-only">Search Contacts</span>
                                  </div>
                               </div>
                            <div class="search-contacts-results"></div>
                          </div>
                        </div>
                      </div>

                      <!-- <div class="panel panel-dark"  style="    min-height: 478px;">
                        <div class="panel-body panel-main-content"> -->
                          <!-- content -->

                          <!-- controls -->
                          <!-- <div class="data-inbox-table-controls">
                            <div class="data-inbox-table-controls__checkbox">
                              <input type="checkbox">
                            </div>
                            <div class="btn-group">
                              <a href="javascript:;" class="btn"><i class="fa fa-trash"></i> Delete</a>
                              <a href="javascript:;" class="btn"><i class="fa fa-reply"></i> Reply</a>
                              <a href="javascript:;" class="btn"><i class="fa fa-reply-all"></i> Reply All</a>
                              <a href="javascript:;" class="btn"><i class="fa fa-reply fa-flip-horizontal"></i> Forward</a>
                            </div>
                            <div class="btn-group" style="float:right">
                              <a href="javascript:;" class="btn"><span class="glyphicon glyphicon-print"></span> Print</a>
                            </div>
                          </div> -->
                          <!-- controls -->

                          <div class="send-message-form" onsubmit="sendEmail(this);return false;">
                            <form>
                              <div class="send-message-form__header">
                                <p>New E-
                                  mail Message</p>
                                <a href="" class="send-message-form__header-close"><i class="fa fa-times"></i></a>
                              </div>
                              <div class="send-message-form__input">
                                <label>To :</label>
                                <input type="text">
                              </div>
                              <div class="send-message-form__input">
                                <label>CC :</label>
                                <input type="text">
                              </div>
                              <div class="send-message-form__input">
                                <label>Bcc :</label>
                                <input type="text">
                              </div>
                              <div class="send-message-form__input">
                                <label>Subject :</label>
                                <input type="text">
                              </div>
                              <div class="send-message-form__input">
                                <textarea></textarea>
                              </div>
                              <div class="send-message-form__footer">
                                <input type="submit" class="cc_button orange long" value="send">
                                <a href="Javascript:;" class="font-links dark"><i class="fa fa-paperclip fa-flip-horizontal"></i> Attach Files</a>
                              </div>
                            </form>
                          </div>

                          <!-- content -->
                       <!--  </div>
                      </div> -->
                      <!-- content here Ends -->
                      <div class="clearfix"></div>
                  </div><!--End #main-content .main-content -->
                </div><!--End #main-content -->
              </div>
            </div>
        </div>
    </div>

    <!-- Footer Container -->
    <div class="container">
      <div class="row">
        <div class="col-lg-12 col-md-12">
          <!-- start footer -->
          <div class="footer">
            <img class="footer-image" src="<?php echo $GLOBALS['linkPath']?>images/smsgloballogo_.png">
          </div>
          <!-- end footer -->
        </div>
      </div>
    </div><!-- Footer Container -->

    <!-- MODALS STARTS HERE -->
    <?php include 'tmpl_modal.php';?>
    <!-- MODALS ENDS HERE -->

    <?php include 'tmpl_footer_assets.php';?>


    <script type="text/javascript">
    function sendEmail(obj){
      loadingMessage.spin('Sending E-mail');

      setTimeout(function(){
        loadingMessage.update('Message Sent');

        setTimeout(function(){
          loadingMessage.hide();
        },8000);

      },5000);

      return false;
    }
    </script>
  </body>
</html>